.button {
    position: relative;
    font: 1.3rem/2.8rem arial, sans-serif;
    cursor: pointer;
    padding: 0 13px;
    border-radius: 3px;
    background-color: #ffdb4d;
    border: #ffdb4d solid 1px; 
    margin-top: 15px;
    /*line-height: 28px;*/
}
.check-result-button {
  white-space: nowrap;
    width: 146px;
    margin-left: 33%;
}

.try-again-button {
  white-space: nowrap;
   width: 160px;
   margin: auto;
   margin-top: 15px;
}

